/*
Theme Name: Ultra Child
Template: ultra
Author: Child Theme Configurator
Version: 1.0.1454583999
Updated: 2016-02-04 11:06:39
*/


.site-header .site-branding img {
    display: block;
    max-height: 200px;
}

.site-header .site-branding-container {
    max-width: 100%;
    height: 240px;
}

.site-header.scale.fixed .site-branding-container .site-branding img {
    max-width: 100%;
    height: 220px;
    background: #ffffff;
  }

p {
    margin: 0 0 1.78571em;
    font-size: 14px;
}

.page .entry-header { display: none; }

.home #secondary{
   display:none;
   float: none;
   width: 0%;
   padding-left: 0%;
}

.site-header.is-stuck {
    background: #ffffff;
    opacity: 1;
    top: 0;
}

.sidebar #primary {
  
  padding-right: 1%;
  width: 100%;
      border-width: 0 0px 0 0;
}


.site-header {
 max-width: 100%;
max-height: 120px;
background: #ffffff;
}


 .site-header.scale.fixed,
  .site-header.scale.fixed .site-branding-container {

    height: 220px;
    background: #ffffff;
  }

.main-navigation ul {
    background: #1790ed;
}

.main-navigation > div {
    float: left;
  background: #1790ed;
    margin: -20px 30px 0px;
}

element {
    position: fixed;
    background: #1790ed;
    height: 274px;
}


#secondary {

width: 0%;
}

 .h3 { 

  color: #55c4f2;
  font-weight: 500;
  margin: 0.89286em 0;
   font-size: 1.0em;
  line-height: 1.25em;
}

.main-navigation {

  float: left;
  max-width: 100%;
}
   
.main-navigation > div {
    float: left;
    width: 108.5% !important;
    margin-left: -40px;
    padding-left: 3%;
}

.main-navigation ul li a {
  font-size: 1em;
  line-height: 0.78571em;

   margin: -40px 3px -30px;    /* JUST use for Nav MENU Images  - The 2nd option is SPACING between menu items. 
   The 3rd option moves the MENU down*/
   /*  max-width: 100%;  JUST use for Nav MENU Images */
}

.main-navigation .current-menu-item > a, .main-navigation .current a {
    color: #1759ed;
}


.main-navigation ul ul {

  background: #17eedc;
 color: #ffffff;
  line-height: 0.78571em;
   height: 35px; /* set to the height you want your menu to be */

}

